## freealchemist 0.5

=== debian/changelog ===
freealchemist (0.5-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add debian/watch file, using github.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Sun, 17 Apr 2022 23:42:55 -0400

freealchemist (0.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Port to Python3 (Reiner Herrmann). Closes: #912498, #936550.
  * Bump standards and debhelper version.

 -- Matthias Klose <doko@debian.org>  Tue, 14 Jan 2020 21:13:50 +0100

freealchemist (0.5-1) unstable; urgency=low

  * New upstream release.
  * Switch to format 3.0 (quilt).
  * debian/rules: use python2 sequence.
  * debian/control: remove cdbs from Build-Depends field.
  * debian/control: add debhelper (>= 7.0.50) and python (>= 2.6.6-3~) to
    Build-Depends field.
  * debian/control: remove Build-Depends-Indep and XB-Python-Version fields.
  * debian/control: add Homepage field.
  * debian/rules: add get-orig-source target.
  * Remove 01_extremes.patch and 02_extend_explode.patch patches,
    merged upstream.
  * Fix copyright-refers-to-symlink-license lintian pedantic.
  * Bump Standards-Version to 3.9.2.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 23 Oct 2011 14:56:50 +0200

freealchemist (0.4-4) unstable; urgency=low

  [Sandro Tosi]
  * debian/control: switch Vcs-Browser field to viewsvn.

  [Devid Antonio Filoni]
  * Update 02_extend_explode.patch to fix some bugs in the explosion handling,
    patch by Bas Wijnen <wijnen@debian.org> (Closes: #597401).
  * Remove not-working-anymore debian/watch file.
  * debian/control: remove Homepage field.
  * Fix missing-debian-source-format lintian info.
  * Bump Standards-Version to 3.9.1.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Fri, 04 Mar 2011 16:21:08 +0100

freealchemist (0.4-3) unstable; urgency=low

  * Fix "debhelper-but-no-misc-depends" lintian warning.
  * Add 02_extend_explode.patch from Lionel Dricot <ploum@ploum.net>, this makes
    three or more connected blocks with the same shape to explode instead of
    only three.
  * Rename debian/patches/extremes.patch to debian/patches/01_extremes.patch.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 15 Feb 2009 13:39:59 +0100

freealchemist (0.4-2) unstable; urgency=low

  * Add simple-patchsys support.
  * Add debian/README.source file.
  * Add extremes.patch patch from Lionel Dricot <ploum@ploum.net>, this allow
    pieces to go vertically to the extremes.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 29 Sep 2008 18:01:32 +0200

freealchemist (0.4-1) unstable; urgency=low

  * Initial release (Closes: #488391).

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 28 Jun 2008 15:00:28 +0200
