=== debian/control ===
Source: freealchemist
Section: games
Priority: optional
Maintainer: Devid Antonio Filoni <d.filoni@ubuntu.com>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 12), python3, dh-python
Standards-Version: 4.4.1
Homepage: https://github.com/dakk/FreeAlchemist
Vcs-Git: https://salsa.debian.org/python-team/packages/freealchemist.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/freealchemist

Package: freealchemist
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pygame
Description: simpler figure block game
 FreeAlchemist is a figure block game written in Python where you have to
 connect blocks.
 .
 The three or more blocks connected with the same shape will be replaced by a
 block with a different shape.
