=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/FreeAlchemist-$1\.tar\.gz/ https://github.com/dakk/FreeAlchemist/tags .*\/v(\d\S+)\.tar\.gz
